[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apt keeps wanting to upgrade mailman

Dave Carrigan wrote:
> I'm not sure if this is a problem with mailman or dpkg, but apt continually 
> wants to upgrade mailman, even though I'm at the most recent version:

This appears to be both a bug in apt (for not understanding explicit 0
epochs) and in mailman (for using a nonstandard and unnecessary expliciy 0
epoch). I've filed bugs on both packages.

see shy jo

Attachment: signature.asc
Description: Digital signature

Reply to: